@charset "UTF-8";
.midasicha {
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 2px dotted #C0C0C0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  border-top: 2px dotted #C0C0C0;
  color: #D2691E;
  font-size: large;
  font-weight: bold;
  margin-top: 30px;
}
.midasibl {
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 2px dotted #C0C0C0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  border-top: 2px dotted #C0C0C0;
  color: #1E90FF;
  font-size: large;
  font-weight: bold;
  margin-top: 30px;
}
.midasipin {
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 2px dotted #C0C0C0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  border-top: 2px dotted #C0C0C0;
  color: #FF0099;
  font-size: large;
  font-weight: bold;
  margin-top: 30px;
}
.midasigr {
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 2px dotted #C0C0C0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  border-top: 2px dotted #C0C0C0;
  color: #2E8B57;
  font-size: large;
  font-weight: bold;
  margin-top: 30px;
  width: 90%;
}
.mojicenter {
  text-align: center;
}
.dousub {
  text-align: center;
  font-size: small;
  color: #0000FF;
}
#topbox a {
  text-decoration: none;
}
#topbox a:hover {
  color: #FF0000;
}
.galmidasi {
  text-align: center;
}
.galmidasi a {
  color: #228B22;
  text-decoration: none;
}
.galmidasi a:hover {
  color: #7FFFD4;
}
.galbold {
  font-weight: bold;
}
.galboldbig {
  font-weight: bold;
  font-size: large;
}
.dousub2 {
  text-align: center;
  font-size: small;
  color: #808080;
}
.topboxarea .galmidasi p {}
.dpusub3 {
  text-align: center;
  font-size: small;
  color: #FF1493;
}
.galsmall {
  font-size: small;
  color: #1E90FF;
}
.imgcenter {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 450px;
  height: auto;
}
.dousubpink {
  font-size: small;
  color: #FF00FF;
  text-align: center;
}
.dousubExbl {
  font-size: medium;
  color: #996600;
}
.reobold {
  font-weight: bold;
  color: #FF0033;
}
.redboldbig {
  color: #FF0033;
  font-weight: bold;
  font-size: large;
}
.boldlimk {
  color: #0033FF;
  font-weight: bold;
  font-size: large;
}
boldlimk a {
  color: #0066CC;
}
boldlimka:hover {
  color: #66CCFF;
}
.dousubend {
  font-size: small;
  color: #000000;
  text-align: center;
  margin-bottom: 20px;
  clear: both;
}
.mickakomi {
  background-color: #Dc143C;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 260px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.yoko600 {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.fig {
    padding-right: 2px;
    float: left;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
}
.dousub_hidari {
    text-align: left;
    font-size: small;
}
.dousub_hidari2 {
    text-align: left;
    font-size: small;
    color: #9400D3;
}
.zkansoutuki {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border: 1px solid #66cdaa;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    background-color: #f0fff0;
}
.zkansoutuki a {
    text-decoration: none;
    font-weight: bold;
    color: #32CD32;
}
.zkansoutuki a:hover  {
    color: #FF8c00;
}
@media only screen and (max-width:768px) {
  .imgcenter {
    width: 70%;
    height: auto;
  }
  .chisaku {
    width: 300px;
    height: auto;
  }
  .chisaku2 {
    height: auto;
    width: 95%;
  }
  .chisaku3 {
    height: auto;
    max-width: 90%;
  }
  .chisaku4 {
    height: auto;
    max-width: 100%;
  }
  .dousubExbl {
    font-size: small;
  }
  .mannaka {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .yoko600 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
.dousub3 {
  text-align: center;
  font-size: small;
  color: #FF1493;
}
.dousubbl {
  font-size: small;
  color: #000000;
  text-align: center;
  margin-bottom: 20px;
}
.dousubao {
  text-align: center;
  font-size: small;
  color: #00BFFF;
}
.chisaku {}
.chisaku2 {}
@media (max-width:540px) {
  .chisaku3 {
    width: 90%;
    height: auto;
  }
}
@media (max-width:1080px) {}
@media (max-width: 1200px) {}
.pink {
  color: #FF1493;
}
.mannaka {
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: auto;
  width: 650px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.dousub_hidari {
}
